Subject: Trainer Candidate - Zishan Khan Zishan
From: Zishan Khan Zishan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 17:40:40 -0400

| | Tech Support Test

Name | Zishan Khan Zishan
E-mail | [email-masked]
Phone Number | (91) 8948512345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Moradabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bajaj Finance ltd | Sr Manager | | 80000
Previous Employer 1 | Vodafone | Assistant Manager | 27 March 2018 | 47000
Previous Employer 2 | Aircel | Executive | 5 April 2013 | 22000

If Selected, how much time do you need to join? | Within 45 days

Please briefly describe your work experience specifically in training?

An overall experience of over 9+ years in field Customer Services, Call Center Operations, Cross-sell, Tele sales, Direct Sales, Transition, Vendor Management, Collections, Grievances Handling, Regulatory Compliance Customer handling, DATA SPOC and Digital Campaigning, presently associated with Bajaj Finserv Ltd (BFL) (Manager – Customer Operations)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation have faced in my 9 years of career is to firing an employee due to his non-perfomance in this pandemic time.

And I felt more difficulty to take this decision because reason of his non-perfomance was pandemic

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my view good customer service means is to make your customer happy and satisfied but for great customer service you need make your customer more than happy and always make them loyal.

And also I think that if you want to grow your company higher then we have to give great customer service to our customers because great customers always gives good reviews and they are free brand ambassador of our company

What according to you makes you a good candidate for this position?

I have rich experience of customer service and I also worked on more than 5 projects in customer experience which makes me more knowledgeable in tems of customer lifecycle and his behaviour.

My customer service expertise makes me good candidate for this profile.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |